登录  免费注册
当前位置:首页 > 漏洞详细信息

GitLab跨站脚本漏洞(CNVD-2020-51539)

 关注(0)  
CNVD-ID CNVD-2020-51539
公开日期 2020-09-11
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 GitLab GitLab >=13.0
CVE ID CVE-2020-13301
漏洞描述 GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab 13.0版本及更高版本存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://www.auscert.org.au/bulletins/ESB-2020.3028/
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.auscert.org.au/bulletins/ESB-2020.3028/
厂商补丁 GitLab跨站脚本漏洞(CNVD-2020-51539)的补丁
验证信息 (暂无验证信息)
报送时间 2020-09-04
收录时间 2020-09-11
更新时间 2020-09-11
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论